Subject: [ieee-ietf-coord] Please RSVP for IETF / IEEE 802 F2F meeting

From: Pat Thaler <[email-masked]>
Date: Thu, 6 Jul 2017 18:49:13 -0700

Dear Colleagues,

A reminder to please add your participant info to the Wiki if you are
attending:
https://trac.ietf.org/trac/iesg/wiki/5thIEEE802andIETFleaders

Regards,
Pat